Pular para o conteúdo principal
GET
/
webhooks-journal
/
subscriptions
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "actions": [
        "CREATE"
      ],
      "appId": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": 123,
      "objectTypeId": "<string>",
      "subscriptionType": "APP_LIFECYCLE_EVENT",
      "updatedAt": "2023-11-07T05:31:56Z",
      "actionOverrides": {},
      "associatedObjectTypeIds": [
        "<string>"
      ],
      "createdBy": 123,
      "deletedAt": "2023-11-07T05:31:56Z",
      "listIds": [
        123
      ],
      "objectIds": [
        123
      ],
      "portalId": 123,
      "properties": [
        "<string>"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Resposta

successful operation

results
object[]
obrigatório
Last modified on April 14, 2026